<div class="home">
  <div class="row heading-spacer">
    <div class="col-md-4 col-md-offset-1 home-news text-center">
      <div class="row news-title">
        <div class="col-md-12">
          <div class=" text-center">
            <h1>News</h1>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12 news-content-container">
          content
        </div>
      </div>
    </div>
    <div class="col-md-4 col-md-offset-2 home-events text-center">
      <div class="row events-title">
        <div class="col-md-12">
          <div class=" text-center">
            <h1>Events</h1>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12 events-content-container">
          content
        </div>
      </div>
    </div>
  </div>

</div>
